td,input,button,select,body {font-family:"lucida Grande",Verdana;font-size:12px;}
form,body {margin:0;padding:0;}
select,body,textarea {background:#fff;font-size:12px;}
select {font:normal 12px Arial;line-height:20px;}
textarea {width:540px;border:1px solid #718da6;padding:3px;font-family:"lucida Grande",Verdana;}
img {border:none}
/*a {text-decoration:underline;cursor:pointer;}*/

.post_wrap_bottom textarea{width:100%;height:100%;padding:0px;border:0 none;font-size:14px;line-height:22px;overflow:auto;}
.bar_text textarea {width:100%;height:100%;padding:0px;border:0 none;font-size:14px;line-height:22px;overflow:auto;}

/**********************/
.editor_mask {position:absolute;top:0;left:0;z-index:998;background:#fff;opacity:0;filter:alpha(opacity=0);width:100%;height:100%;}
.editor_dialog {position:absolute;z-index:999;padding:0 3px 3px 0;}
.editor_dialog_titlebar {margin:0 auto;border-bottom:1px solid #718da6;background:#7fb6ed;cursor:move;}
.editor_dialog_title {padding:9px 0 7px 10px;text-align:left;font:bold 12px "lucida Grande",Verdana;color:white;}
.editor_dialog_content {background:#fff;text-align:center;margin:0;padding:0;}
.editor_close, .editor_close_mover {float:right;margin:7px 7px 0 0;*margin:7px 4px 0 0;cursor:pointer;border:1px solid #a7190f;}
.editor_close {background:#dc4835;}
.editor_close_mover {background:#ea7759;}
.editor_min, .editor_min_mover {float:right;margin:7px 4px 0 0;cursor:pointer;border:1px solid #a7190f;}
.editor_min {background:#ea7759;}
.editor_min_mover {background:#f8987f;}
/*qmEditor*/
.qmEditorBase {width:100%;height:100%;border-collapse:collapse;border-right:1px solid #c3c3c3;border-top:1px solid #9a9a9a;border-left:1px solid #9a9a9a;background:#fff;}
.qmEditorBaseBd {border-top:1px solid #c3c3c3;}
.qmEditorToolBar {border-bottom:none;}
.qmEditorToolBarDiv {height:auto;padding:3px 2px;border-bottom:1px solid #999;}
.qmEditorToolBarItem {float:left;font-size:1px;margin:0 1px;}
.qmEditorContent {}
.qmEditorText {width:100%;height:100%;border:none;margin:0;padding:0 4px;font:normal 14px "lucida Grande",Verdana;line-height:160%;word-break:break-all;white-space:pre-wrap;word-wrap:break-word;}
.qmEditorDivEditArea {display:block;height:275px;overflow:auto;padding:1px 4px;font:normal 14px "lucida Grande",Verdana;background:#fff;line-height:160%;word-break:break-all;white-space:pre-wrap;word-wrap:break-word;border-top:1px solid #d4d4d4;}
.qmEditorIfrmEditArea {display:block;width:100%;height:275px;border-top:1px solid #d4d4d4;margin-bottom:1px;}
.qmEditorTBExternItem {}
#editor_toolbar_btn_container {}
.qmEditorBtnIcon, .qmEditorBtnIconOver, .qmEditorBtnIconCheck, .qmEditorMenuIcon {width:18px;* width:20px;height:18px;* height:20px;padding:1px;border:none;}
.qmEditorBtnIconOver {padding:1px 0 0 1px;border-left:none;border-top:none;border-right:1px solid gray;border-bottom:1px solid gray;}
.qmEditorBtnIconCheck {padding:0;border-left:1px solid gray;border-top:1px solid gray;border-right:1px solid white;border-bottom:1px solid white;}
.qmEditorBtnA, .qmEditorFormatting {padding:2px 0 3px 8px;color:#039;font:normal 12px "lucida Grande",Verdana;text-decoration:underline;cursor:pointer;white-space:nowrap;-moz-user-select:none}
.qmEditorMenuIcon {margin:-3px 0 0 0;height:17px;* height:19px;}
.qmEditorMenuBorder {border:1px outset;* border:2px outset;position:absolute;z-index:99;background:white;padding:2px;font-size:1px;}
.qmEditorMenuItem, .qmEditorMenuItemOver, .qmEditorMenuItemCheck, .qmEditorMenuItemDisabled {width:130px;height:16px;line-height:16px;padding:2px;cursor:default;font:normal 12px "lucida Grande",Verdana;}
.qmEditorMenuItem, .qmEditorMenuItemDisabled {padding:3px;}
.qmEditorMenuItemOver {border:1px solid #000080;background:#FFEEC2;color:#036;}
.qmEditorMenuItemCheck {border:1px solid #9a9afb;}
.qmEditorMenuItemDisabled {color:gray;}
.qmEditorMenuColor {width:10px;*width:12px;height:10px;*height:12px;font-size:1px;border:1px solid #a6a6a6;}
.qmEditorMenuPanel {font-size:12px;padding:3px;}
.qmEditorButton1 .qmEditorButton2 {font-size:12x;height:auto;*height:22px;line-height:auto;*line-height:18px;padding:0 8px;*padding:0;}
.qmEditorButton1 {width:52px;margin:1px 2px 0 0}
.qmEditorButton2 {width:76px;*width:72px;margin:1px 2px 0 0}
.qmEditorCLNameDef {color:gray;}
.qmEditorCLNameMdf {color:black;}
.qmEditorFormatting {text-decoration:none;color:gray;}
.qmEditorFormatBtn {float:left;padding:2px 0 3px 5px;* padding:1px 0 3px 5px;}
.qmEditorLinkDiv {padding-bottom:5px;}
.qmEditorLinkBtn {margin-left:3px;}
.qmEditorLinkButton {text-align:right;}
.qmEditorMusicDiv {padding:5px 5px 0 5px;}
.qmEditorMusicInput {width:205px;}
.qmEditorMusicButton {text-align:right;padding:5px 0;}
/*qmEditor end*/
